:root{
    --col1:#FF6100;
    --col2:#FFFBF9;
}

.btn1{
    background-color: var(--col1);
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid var(--col1);
    cursor: pointer;
    transition: all ease .5s;
    display: inline-block;
}
.btn1:hover{
    background-color: #fff;
    color: var(--col1);
}
.btn2{
    background-color: #fff;
    color: var(--col1);    
    padding: 10px 25px;
    border-radius: 25px;
    border: 1px solid var(--col1);
    cursor: pointer;
    transition: all ease .5s;
    display: inline-block;
}
.btn2:hover{
    background-color: var(--col1);
    color: #fff;
}
.bg1{
    background-color: var(--col1)
}
.col1{
    color: var(--col1)
}
a{
    text-decoration: none;
    color: initial;
}
a:hover{
    text-decoration: none;
    color: initial;
}
.form-control:focus,.form-select:focus {
    border-color: #ff610026;
    box-shadow: 0 0 5px 5px #ff610026;
}